@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Ubuntu);
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 20pt 'Oswald';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #E0E0E0; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: visible; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_29.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_29-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_29-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_29.animated.fadeInLeft {  -webkit-animation-name: imCell_29-anim-fadeInLeft;  animation-name: imCell_29-anim-fadeInLeft; }
#imTextObject_11_29 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_11_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_29_tab0 .inline-block { display: inline-block; }
#imTextObject_11_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_29_tab0 .imVt { vertical-align: top; }
#imTextObject_11_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_29_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_11_29_tab0 .cf1 { color: rgb(147, 147, 147); }
#imTextObject_11_29_tab0 .ff1 { font-family: 'Ubuntu'; }
#imTextObject_11_29_tab0 .ff2 { font-family: 'Droid Serif'; }
#imTextObject_11_29_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_11_29_tab0 .cf2 { color: rgb(32, 47, 57); }
#imTextObject_11_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_30 { display: block; position: relative; overflow: visible; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_30.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_30-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_30-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_30.animated.fadeInRight {  -webkit-animation-name: imCell_30-anim-fadeInRight;  animation-name: imCell_30-anim-fadeInRight; }
#imTextObject_11_30 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_11_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_30_tab0 .inline-block { display: inline-block; }
#imTextObject_11_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_30_tab0 .imVt { vertical-align: top; }
#imTextObject_11_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_30_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_11_30_tab0 .cf1 { color: rgb(147, 147, 147); }
#imTextObject_11_30_tab0 .ff1 { font-family: 'Ubuntu'; }
#imTextObject_11_30_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_11_30_tab0 .cf2 { color: rgb(32, 47, 57); }
#imTextObject_11_30_tab0 .ff2 { font-family: 'Droid Serif'; }
#imTextObject_11_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1000px) {
	.imContentDataContainer { width: 990px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 976px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 990px; }
	#imCell_29 { width: 482px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 10px; }
	#imCellStyle_29 { width: 482px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 3px; right: 10px; }
	#imTextObject_11_29_tab0 .image-0 { width: 160px; height: 160px; }
	#imTextObject_11_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_29 .text-container { height: 342px;}
	#imCell_30 { width: 482px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 10px; padding-right: 3px; }
	#imCellStyle_30 { width: 482px; min-height: 350px; padding: 3px 3px 224px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 10px; right: 3px; }
	#imTextObject_11_30_tab0 .image-0 { width: 121px; height: 121px; }
	#imTextObject_11_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_30 .text-container { height: 121px;}
	#imGroup_3 { width: 990px; height: 0px; }
	
}

@media  (max-width: 999px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 710px; }
	#imCell_29 { width: 346px; min-height: 434px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 7px; }
	#imCellStyle_29 { width: 346px; min-height: 434px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 2px; right: 7px; }
	#imTextObject_11_29_tab0 .image-0 { width: 160px; height: 160px; }
	#imTextObject_11_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_29 .text-container { height: 426px;}
	#imCell_30 { width: 346px; min-height: 434px;  padding-top: 3px; padding-bottom: 3px; padding-left: 7px; padding-right: 2px; }
	#imCellStyle_30 { width: 346px; min-height: 434px; padding: 3px 3px 216px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 7px; right: 2px; }
	#imTextObject_11_30_tab0 .image-0 { width: 121px; height: 121px; }
	#imTextObject_11_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_30 .text-container { height: 213px;}
	#imGroup_3 { width: 710px; height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 470px; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 458px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_29 { width: 458px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 3px; right: 9px; }
	#imTextObject_11_29_tab0 .image-0 { width: 160px; height: 160px; }
	#imTextObject_11_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_29 .text-container { height: 342px;}
	#imCell_30 { clear: left; }
	#imCell_30 { width: 458px; min-height: 129px;  padding-top: 3px; padding-bottom: 3px; padding-left: 9px; padding-right: 3px; }
	#imCellStyle_30 { width: 458px; min-height: 129px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 9px; right: 3px; }
	#imTextObject_11_30_tab0 .image-0 { width: 121px; height: 121px; }
	#imTextObject_11_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11_30 .text-container { height: 121px;}
	#imGroup_3 { width: 470px; height: 0px; clear: left; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_11_29_tab0 .image-0 { width: 100%; max-width: 160px; }
	#imTextObject_11_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_11_30_tab0 .image-0 { width: 100%; max-width: 121px; }
	#imTextObject_11_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; clear: left; }
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 3px; left: 380px; width: 250px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.12pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	
}

@media  (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: -1px; left: 239px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.12pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 250px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.12pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.12pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 32px; left: 4px; width: 992px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 992px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 992px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	
}

@media  (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 30px; left: 4px; width: 712px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 712px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 712px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 3px; left: -1px; width: 479px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 479px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 479px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 4px; left: 2px; width: 316px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 16px; }
	
}

